@import url("https://fonts.googleapis.com/css2?family=Zilla+Slab&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 100px;
  height: 80px;
}

.headerNav {
  display: flex;
  align-items: center;
  gap: 20px;
}

.headerNav > .list {
  display: flex;
  align-items: center;
  gap: 20px;
  list-style: none;
  font-size: 1.2rem;
  height: 100px;
}
.list ul {
  height: 100px;
}
.list > li > a {
  text-decoration: none;
  color: #333;
  padding: 20px 10px;
}

.list > li > a:active {
  text-decoration: none;
  background-color: rgba(204, 216, 225, 0.8);
}

.list > li > a:hover {
  background-color: rgba(204, 216, 225, 0.8);
}

.headerNav > .login {
  display: flex;
  gap: 10px;
  font-size: 1.4rem;
  color: #c2195b;
  align-items: center;
  border-left: 1px solid gray;
  padding-left: 15px;
}

.login > button {
  color: white;
  background-color: #c2195b;
  width: 150px;
  height: 50px;
  border: none;
  border-radius: 50px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}

.heroBanner {
  background: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/landing2_w.jpg");
  background-position: center left;
  background-size: cover;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-start;
  font-family: "Zilla Slab", serif;
  word-spacing: 2px;
  align-items: center;
  padding: 150px 0;
  margin-bottom: 5px;
}

.content {
  align-self: flex-start;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.content h1 {
  font-size: 3rem;
}
.content p {
  font-size: 1.3rem;
}
.content button {
  color: white;
  background-color: #c2195b;
  width: 150px;
  height: 50px;
  border: none;
  border-radius: 50px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}

.content button:hover {
  opacity: 0.6;
}

.zuitt {
  font-family: "Zilla Slab", serif;
  text-align: center;
  color: white;
  background-color: #003256;
  padding: 20px 0;
}

.zuitt h3 {
  padding: 20px 0;
  font-size: 1.4rem;
}

.zuitt p {
  padding-bottom: 20px;
  font-size: 1.2rem;
}

.zuitt img {
  width: 700px;
}

.zuitt span {
  color: #6dccde;
}
